This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Matix Popup Builder

ཞིབ་བརྗོད།

Matix is the all-inclusive plugin with Popup, Deal Bar and FOMO notifications that converts website visitors into customers. You can increase your sales by displaying personalized popups, dealbar & notifications at the right time at your website. Create & Display beautiful Popups in seconds. Show targeted popups to your visitors when they enter, exit or spend time at your website. Customize Everything Customize every aspect of Popup like position, animation, timing, visibility, color, URL to open etc. Show Deal Bar anywhere on your website. Display interesting deals to customers at eye-landing positions by using sticky bars at your website. Display Notifications to engage website visitors. Engage customers by showing real-time notifications based on actions performed by other users at your website

གཏུབ་རེིས།

  • Create and display beautiful Popups in seconds.
  • Show Deal Bar anywhere on your website.
  • Display Notifications to engage website visitors.

སྒྲིག་འཇུག

This section describes how to install the plugin and get it working.

e.g.

  1. Upload the plugin files to the /wp-content/plugins/matix directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. Use the Settings->Matix screen to configure the plugin

FAQ

Any dependencies or minimum requirement for using this plugin?

For notifications to work this plugin uses Firebase. Follow the steps given in admin panel to configure your Firebase account.

Is Matix extension compatible with Woocommerce?

Yes, it is compatible with WooCommerce and WordPress sites.

གདེང་འཇོག

There are no reviews for this plugin.

བྱས་རྗེས་འཇོག་མཁན། & གསར་འབྱེད་པ།

“Matix Popup Builder” is open source software. The following people have contributed to this plugin.

བྱས་རྗེས་འཇོག་མཁན།

དག་བཅོས་ཉིན་ཐོ།

1.0.0

  • A first version.